
# Requirements

 - VSL Synchronized Woodwinds
 - Dorico 3

# Contents

This installation consists of the following files:
 - SYzdPiccolo.vsynpreset
 - SYzdFlute1.vsynpreset
 - SYzdFlute2.vsynpreset
 - SYzdOboe1.vsynpreset
 - SYzdOboe2.vsynpreset
 - SYzdEnglishHorn.vsynpreset
 - SYzdClarinet1.vsynpreset
 - SYzdClarinet2.vsynpreset
 - SYzdBassClarinet.vsynpreset
 - SYzdBassoon1.vsynpreset
 - SYzdBassoon2.vsynpreset
 - SYazContrabassoon.vsynpreset
 - woodwinds.doricolib

When you import woodwinds.doricolib into Dorico, you should get one expression map, SYzdWoodwinds, which works with all of the woodwinds presets.

The .vsynpreset files must be moved or copied to your VSL User Preset Folder and used from there. You can find that folder by looking in the Synchron Player preferences.

# Playing techniques

The expression maps supports
 - **Techniques:**:  natural, flutter-tongue, sfz
 - **Articulations:** natural, staccato, staccatissimo, tenuto, tenuto-staccato
 - **Attack:** normal, marcato **Legato:** normal, legato

...and combinations of the above: pick one from each category.

# Notes

The piccolo does not have a non-vibrato patch. I use progressive vibrato instead, which sounds like non-vibrato for short notes, at least.

The first clarinet and the bass clarinet do not have non-vibrato patches. I just used the normal vibrato patch. For solo clarinet, you might want to use clarinet2, which does have a non-vibrato patch.

History:

14 Feb 2020: initial version
23 Feb 2020: corrected English horn preset, SYzdEnglishHorn.vsynpreset. (Thanks to gerrie at the Steinberg forum for
pointing out that my initial version contained OB2 patches instead of EN patches.)
01 Mar 2020: removed trills from the expression-map so that the built-in trills are used.
 